AutoCAD 2005 does not support Windows NT

May 2004

AutoCAD 2005 does not support Windows NT and older operating systems

AutoCAD 2005 will run only under Windows2000 or WindowsXP

Remember that ShipConstructor is an AutoCAD plug-in, and therefore it is the AutoCAD operating system requirements that must be satisfied


 Previous document Back